<h4>Guest User Details</h4>
<p>Name: <%= @guest_user.name %></p>
<p>Address: <%= @guest_user.address %></p>
<p>Phone No: <%= @guest_user.phone_no %></p>
<p>Email:<%= @guest_user.email %></p>


  



    



